what you don't know can hurt you
Showing 1 - 1 of 1 RSS Feed

Files

phpMDJ 1.0.3 SQL Injection
Posted Jan 11, 2010
Authored by Kacper, Ablus

phpMDJ version 1.0.3 suffers from a remote SQL injection vulnerability.

tags | exploit, remote, sql injection
MD5 | 793825f939951fb702732b655547cc7a
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close